Bug 646943

Summary: etckeeper-0.50 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: etckeeperAssignee: Thomas Moschny <thomas.moschny>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: thomas.moschny
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: etckeeper-0.50-1.el5 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-10-27 12:45:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2010-10-26 18:22:20 UTC
Latest upstream release: 0.50
Current version in Fedora Rawhide: 0.49
URL: http://ftp.debian.org/debian/pool/main/e/etckeeper/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Fedora Update System 2010-10-27 08:27:56 UTC
etckeeper-0.50-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/etckeeper-0.50-1.fc13

Comment 2 Fedora Update System 2010-10-27 08:28:03 UTC
etckeeper-0.50-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/etckeeper-0.50-1.el5

Comment 3 Fedora Update System 2010-10-27 08:28:15 UTC
etckeeper-0.50-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/etckeeper-0.50-1.fc12

Comment 4 Fedora Update System 2010-10-27 08:28:22 UTC
etckeeper-0.50-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/etckeeper-0.50-1.fc14

Comment 5 Thomas Moschny 2010-10-27 12:45:11 UTC
Built 0.50 for rawhide and other active branches.

Comment 6 Fedora Update System 2010-11-06 23:39:26 UTC
etckeeper-0.50-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-11-06 23:45:00 UTC
etckeeper-0.50-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-11-06 23:46:18 UTC
etckeeper-0.50-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-11-11 16:39:01 UTC
etckeeper-0.50-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.